/* *******************************

 CSS - Uitvaart.tv
	
*********************************/


/* **** Global structure **** */

body {
	margin: 0px;
	background-image: url(../images/bg_main.jpg);
	background-repeat: repeat;
	background-color:#76A3BB;
	height: 100%;
	overflow:visible;
	}

body, body table {
	font: normal 11px Arial;
	color: #1c3542;
	line-height: 13px;
	}

#setcenter {
	z-index: 1;
	position: absolute;
	height:100%;
	width:50%;
	left: 50%;
}

#container {
	z-index: 2;
	background-image:url(../images/container_bg.png)!important;
	background-image:url(../images/container_bg.gif);
	background-repeat:repeat-y;
	position: absolute;
	left: -490px;
	width: 938px;
	min-height: 100%;
	padding-left: 21px;
	padding-right: 21px;
}

#headerbg {
	z-index: 3;
	width: 938px;
	height: 320px;
	top: 0px;
	left: 21px;
	position: absolute;
	background-image:url(../images/bg_header.gif);
	background-repeat:repeat-x;
	}

#logo {
	z-index: 10;
	width: 257px;
	height: 78px;
	left: 38px;
	top: 0px;
	position: absolute;
	}

#top {
	z-index: 4;
	width: 938px;
	height: 23px;
	position: relative;
	}

#topmenu {
	z-index: 4;
	width: 626px;
	height: 33px;
	left: 312px;
	position: relative;
	clear: right;
	}

#topmenu ul {
padding: 0px;
margin: 0px;
}

#topmenu li {
list-style:none;
display:inline;
padding: 0px;
margin: 0px;
}

#videomenu {
	z-index: 5;
	width: 938px;
	position: relative;
	padding-left: 17px;
	clear:both;
	}

div.row {
	z-index: 5;
	width: 921px;
	position: relative;
	padding-left: 17px;
	clear:both;
	}

#footer {
	z-index: 5;
	width: 890px;
	position: relative;
	margin: 0px 24px 0px 24px;
	padding:10px 0px 24px 0px;
	text-align:center;
	clear:both;
	}


/* **** Blocks **** */

.blockcontainer1a, .blockcontainer1b, .blockcontainer2, .blockcontainer3 {
z-index: 7;
position:relative;
float:left;
}

.blockcontainer1a, .blocktop1a, .blockback1a, .blockdown1a {
width: 263px;
}

.blocktop1a {
height: 7px;
background: no-repeat url(../images/block_1_top.png)!important;
background: no-repeat url(../images/block_1_top.gif);
}

.blockback1a {
display:block;
background: repeat-y url(../images/block_1_bg.png)!important;
background: repeat-y url(../images/block_1_bg.gif);
}

.blockdown1a {
height: 11px;
background: no-repeat url(../images/block_1_down.png)!important;
background: no-repeat url(../images/block_1_down.gif);
}

.blockcontainer1b, .blocktop1b, .blockback1b, .blockdown1b {
width: 263px;
}

.blocktop1b {
height: 7px;
background: no-repeat url(../images/block_1_top.png)!important;
background: no-repeat url(../images/block_1_top.gif);
}

.blockback1b {
display:block;
background: repeat-y url(../images/block_1_bg.png)!important;
background: repeat-y url(../images/block_1_bg.gif);
}

.blockdown1b {
height: 11px;
background: no-repeat url(../images/block_1_down.png)!important;
background: no-repeat url(../images/block_1_down.gif);
}

.blockcontainer2, .blocktop2, .blockback2, .blockdown2 {
width: 640px;
}

.blocktop2 {
height: 7px;
background: no-repeat url(../images/block_2_top.png)!important;
background: no-repeat url(../images/block_2_top.gif);
}

.blockback2 {
display:block;
background: repeat-y url(../images/block_2_bg.png)!important;
background: repeat-y url(../images/block_2_bg.gif);
}

.blockdown2 {
height: 11px;
background: no-repeat url(../images/block_2_down.png)!important;
background: no-repeat url(../images/block_2_down.gif);
}

.blockcontainer3, .blocktop3, .blockback3, .blockdown3 {
width: 904px;
}

.blocktop3 {
height: 7px;
background: no-repeat url(../images/block_3_top.png)!important;
background: no-repeat url(../images/block_3_top.gif);
}

.blockback3 {
display:block;
background: repeat-y url(../images/block_3_bg.png)!important;
background: repeat-y url(../images/block_3_bg.gif);
}

.blockdown3 {
height: 11px;
background: no-repeat url(../images/block_3_down.png)!important;
background: no-repeat url(../images/block_3_down.gif);
}

.blocktitle_img {
height:23px;
padding-left: 8px;
}

.blocktitle_txt {
background: no-repeat url(../images/title_bg.gif);
display:block;
height:19px;
font-weight: bold;
font-size:14px;
color:  #FFFFFF;
padding-left: 15px;
padding-top: 4px;
margin-left: 8px;
margin-right: 8px;
}

.blockcontent, .blockcontent_250 {
display:block;
padding: 0px 10px 0px 25px;
margin-right: 8px;
overflow:auto;
}

.blockcontent_250 {
height: 250px;
}

#disc
{
	overflow:auto;
	height:auto;
}

#flashvideo {
z-index: 6;
width: 665px;
position:relative;
left:-7px;
top: 8px;
float:left;
}

.videomenutop {
width: 263px;
height: 29px;
background-image: url(../images/videomenu_top.png)!important;
background-image: url(../images/videomenu_top.gif);
background-repeat: no-repeat;
}

.videomenucontent {
display:block;
height: 112px;
width: 247px;
padding: 0px 0px 0px 8px;
overflow-y: hidden;
overflow-x:hidden;
}

.videomenucontent ul {
display:block;
padding: 0px;
margin: 0px;
}

.videomenucontent li {
list-style:none;
display:block;
padding: 0px;
margin: 0px;
}

.videomenucontent a {
display:block;
padding: 2px 5px 2px 17px;
font-size:12px;
font-weight:bold;
}

.videomenucontent a:hover, .videomenucontent a.current {
display:block;
background:#c9e0f2 url(../images/menu_pijl.gif)  230px 6px no-repeat;
}

.videomenudown .top{
background:url(../images/pijl_top.gif) top left no-repeat;
padding: 0px 5px 0px 16px;
font-size:12px;
font-weight:bold;
}

.videomenudown .top:hover{
background:url(../images/pijl_top_hover.gif) top left no-repeat;
}

.videomenudown .terug{
background:url(../images/pijl_terug.gif) top left no-repeat;
padding: 0px 5px 0px 11px;
font-size:12px;
font-weight:bold;
}

.videomenudown .terug:hover{
background:url(../images/pijl_terug_hover.gif) top left no-repeat;
}

.videomenudown {
width: 263px;
height: 29px;
background-image: url(../images/videomenu_down.png)!important;
background-image: url(../images/videomenu_down.gif);
background-repeat: no-repeat;
padding: 6px 0px 0px 25px;
}

.videoplayer {
display:block;
clear:right;
}

.videocontent {
display:block;
width: 220px;
height: 385px;
padding: 0px 10px 0px 25px;
overflow:auto;
margin-right: 1px;
float:left;
}

.videocontent H1,h5 {
	font: normal bold 16px Arial;
	color: #d15300;
	line-height: 18px;
	padding: 0px;
	margin: 15px 0px 5px 0px;
}

.videocontent H2,h4 {
	font: normal bold 12px Arial;
	color: #a42a00;
	line-height: 14px;
	padding: 0px;
	margin: 8px 0px 5px 0px;
}

.videocontent H3 {
	font: normal bold 11px Arial;
	color: #1c3542;
	line-height: 12px;
	padding: 0px;
	margin: 8px 0px 5px 0px;
}

#reacties H1,h5 {
	font: normal bold 12px Arial;
	color: #a42a00;
	line-height: 14px;
	padding: 0px;
	margin: 4px 0px 2px 0px;
}

#reacties H2,h4 {
	font: normal bold 10px Arial;
	color: #1c3542;
	line-height: 12px;
	padding: 0px;
	margin: 10px 0px 3px 0px;
}

.divider {
	border-top: solid 1px;
	border-top-color: #c9e0f2;
	margin: 8px 0px 0px 0px;
	clear:both;
}

#gerelateerd .blockcontent_250 img {
	border: solid 1px;
	border-color: #c9e0f2;
	padding: 1px;
	margin: 0px 5px 5px 0px;
	float:left;
}

#gerelateerd .blockcontent_250 a {
	display:block;
	margin: 8px 0px 2px 0px;
}

#gerelateerd .blockcontent_250 a:hover {
	background:#e1edf6;
}


/* **** Menu items **** */

#zoekveld {
	z-index: 5;
	width: 110px;
	height: 21px;
	font-size:11px;
	position: absolute;
	}

#zoekveld input {
	font: normal 12px Arial;
	color: #2e7aa6;
	background-color:#FFF;
	border: none;
	padding-top: 2px;
	width:110px;
	height:13px;
	z-index:10;
	position:absolute;
	top:3px;
	left:1px;
	*top:-19px;
	*left:-603px;
	}

.veld_zoeken, .but_zoeken, .but_plusvideo, .but_overuitvaart, .but_contact, .but_opdehoogte, .but_archief {
	height: 22px;
	float:left;
}

.spiegel {
	display:block;
	height: 11px;
	float:left;
}

.but_zoeken {
	display:block;
	width: 81px;
	background: url(../images/b_zoeken.gif) no-repeat;
}

.but_zoeken:hover {
	display:block;
	background: url(../images/b_zoeken_act.gif) no-repeat;
}

.but_plusvideo {
	display:block;
	width: 150px;
	background: url(../images/b_plusvideo.gif) no-repeat;
}

.but_plusvideo:hover {
	display:block;
	background: url(../images/b_plusvideo_act.gif) no-repeat;
}

.but_opdehoogte {
	display:block;
	width: 181px;
	background: url(../images/b_opdehoogte.gif) no-repeat;
}

.but_opdehoogte:hover {
	display:block;
	background: url(../images/b_opdehoogte_act.gif) no-repeat;
}

.but_archief {
	display:block;
	width: 77px;
	background: url(../images/b_archief.gif) no-repeat;
}

.but_archief:hover {
	display:block;
	background: url(../images/b_archief_act.gif) no-repeat;
}

.but_overuitvaart {
	display:block;
	width: 151px;
	background: url(../images/b_overuitvaart.gif) no-repeat;
}

.but_overuitvaart:hover {
	display:block;
	background: url(../images/b_overuitvaart_act.gif) no-repeat;
}

.but_contact {
	display:block;
	width: 90px;
	clear:right;
	background: url(../images/b_contact.gif) no-repeat;
}

.but_contact:hover {
	display:block;
	background: url(../images/b_contact_act.gif) no-repeat;
}


/* **** Tags **** */


.image_left {
	display:inline;
	padding: 5px 20px 5px 0px;
	float: left;
	}

.image_right {
	display:inline;
	padding: 5px 0px 5px 20px;
	float: right;
	}

a {
	color: #3f6e8a;
	text-decoration: none;
	}

a:hover {
	color: #a42a00;
	text-decoration: none;
	}

form {
	margin: 0;
	padding: 0;
	}

strong {
	font-weight: bold;
	color: #000000;
	}

H1 {
	font: normal bold 16px Arial;
	color: #d15300;
	line-height: 18px;
	padding: 0px;
	margin: 8px 0px 5px 0px;
}

H2 {
	font: normal bold 12px Arial;
	color: #a42a00;
	line-height: 14px;
	padding: 0px;
	margin: 8px 0px 5px 0px;
}

H3 {
	font: normal bold 11px Arial;
	color: #1c3542;
	line-height: 12px;
	padding: 0px;
	margin: 8px 0px 5px 0px;
}


#err
{
    color:red;
    font-weight:bold;

}



#addform label, #adddisc label, #addcont label
{
    display:block;
    width:200px;
    float:left;
    text-align:right;
    padding-right:10px;
    font-size:9pt;
    padding-top:5px;
}

#adddisc label, #addcont label
{
    width:80px;
}

.permalink
{
	display:none;
}

.submit
{
    background-color:#70A6C6;
    border:0px;
    color:#FFFFFF;
    font-weight:bold;
    cursor:pointer;
    padding:4px 0px 4px 0px;
    margin:10px 0px 10px 0px;
}

#sitemap
{
	margin-top:30px;
	padding-bottom:10px;
}

#sitemap div
{
	
	float:left;
	border-bottom:1px solid #E1EDF6;
	margin-bottom:5px;
	height:45px;
	width:420px;
	overflow:hidden;
	margin-right:10px;
}

#sitemap div img
{
	width:60px;
	height:45px;
	float:left;
	margin-right:10px;
}

#sitemap h3 a
{
	color:#E05300;
	text-decoration:none;
}

#sitemap h3 
{
	margin:0;
}

#sitemap small
{
	color:#3F6E8A;
	display:block;
	margin-bottom:3px;
}

#sitemap li, #sitemap ul
{
	margin:0;
	padding:0;
	display:inline;
}

#sitemap li
{
	padding-right:10px;
	padding-left:10px;
}

#sitemap li a
{
	font-weight:bold;
	font-size:10pt;
	color:#70A6C6;
	border:1px solid #70A6C6;
	padding:5px;
	text-decoration:none;
}

#sitemap li a:hover, #sitemap li.current a
{
	background-color:#70A6C6;
	color:#FFF;
}

